Skip Navigation

Dies ist das technische Support-Forum für WPML – das mehrsprachige WordPress-Plugin.

Mitlesen können alle, doch nur WPML-Kunden können hier Fragen veröffentlichen. Das WPML-Team antwortet im Forum an 6 Tagen pro Woche, 22 Stunden am Tag.

Heute stehen keine Supporter zur Arbeit im German-Forum zur Verfügung. Sie können gern Tickets erstellen, die wir bearbeiten werden, sobald wir online sind. Vielen Dank für Ihr Verständnis.

This topic contains 1 Antwort, has 1 Teilnehmer.

Last updated by fabianL-13 vor 11 Monate, 1 Woche.

Assigned support staff: Marcel.

Author Artikel
September 5, 2019 um 11:32 am #4518811

fabianL-13

Hallo, ich habe bereits einen Thread dazu gefunden :

https://wpml.org/forums/topic/multi-currency-recommended-third-part-apis-not-working/#post-4518655

darin steht das das manuelle Update sowie das automatische, in unserem Beispiel mit Fixer.io ab Version "WooCommerce Multilingual 4.5.0" wieder funktioniert. Wir haben Version 4.6.6. doch leider scheint der API Key nicht zu funktionieren.

Ich erhalte die gleiche Fehlermeldung bei dem Versuch "manuell" zu aktualisieren:
fixer.io sagt: Sie haben keinen API-Zugriffsschlüssel angegeben. [Erforderliches Format: access_key = YOUR_ACCESS_KEY]
Aber ich bin mir sicher, dass ich den richtigen API Key habe.

Beste Grüße

September 5, 2019 um 11:43 am #4518839

fabianL-13

My issue is resolved now. Thank you!